/* content */
.text-header { font-weight: bold; font-size: 11pt; font-family: Tahoma, sans-serif; color: #87ABA7;}
.pageContent { font-size: 8pt; font-family: Tahoma, sans-serif; color: #959595; }
 .pageContent a { font-size: 8pt; font-family: Tahoma, sans-serif; color: #959595; }

/* top elements */
.company { font-weight: bold; font-size: 13.5pt; font-family: Tahoma, sans-serif; color: #ffffff; text-transform: uppercase; }
.slogan { font-weight: bold; font-size: 10pt; font-family: Arial, sans-serif; color: #ffffff; text-transform: uppercase; }

/*main menu*/
.menu { font-size: 8pt; font-family: Tahoma, sans-serif; color: #ffffff; text-decoration: none; }
.amenu { font-weight: bold; font-size: 8pt; font-family: Tahoma, sans-serif; color: #ffffff; text-decoration: none; }

/*submenu*/
.submenu { font-size: 8pt; font-family: Tahoma, sans-serif; color: #494439; text-decoration: none; }
.asubmenu { font-weight: bold; font-size: 8pt; font-family: Tahoma, sans-serif; color: #494439; text-decoration: none; }

/*bottom menu*/
.bmenu { font-size: 8pt; font-family: Tahoma, sans-serif; color: #ffffff; text-decoration: none; }
.abmenu { font-size: 8pt; font-family: Tahoma, sans-serif; color: #ffffff; text-decoration: none; }

/*copyright*/
.footer { font-size: 8pt; font-family: Tahoma, sans-serif; color: #AEB0B2; }

/*backgrounds*/
.main-bg { background-color: #35393E; }
.border { background-color: #5D6165; }

.img_bmenu_separator {  margin: 0px 5px 0px 5px; }


.img_submenu_bullet {  border:0; }
.img_txtheader_bullet {  border:0; }



.img_separator {  border:0; }



.img_logo_cssclass1 { border:0; margin-right: 30px;}
